
QGIS Application - Feature request #2568

More predefined color tables for raster maps

2010-03-20 08:17 AM - Markus Neteler

Status: Closed

Priority: Low

Assignee:

Category: Rasters

Pull Request or Patch supplied:No Resolution: fixed

Easy fix?: No Copied to github as #: 12628

Description

Unlike GRASS, QGIS does not yet offer relevant color tables in "Raster Layer Properties" - "Symbology". When showing [[GeoTIFFs]] etc

without integrated color table (typical case), the map

appears all grey. Having a set of predefined color tables would be a reasonable usability

improvement.

The GRASS color tables are simple ASCII files: https://trac.osgeo.org/grass/browser/grass/branches/releasebranch_6_4/lib/gis/colors

and may be used in QGIS as well.

History

#1 - 2010-03-20 08:47 AM - Giovanni Manghi

+1 !!!

this is an old request, see also #782. Requested by the vast majority of the (new) qgis users.

Add GRASS ramps

http://soliton.vm.bytemark.co.uk/pub/cpt-city/grass/index.html

would be really great.

#2 - 2010-03-20 10:14 AM - Markus Neteler

See also http://grass.osgeo.org/wiki/Color_tables

#3 - 2010-06-11 01:51 PM - Paolo Cavallini

New symbology solves this

#4 - 2011-12-16 01:57 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#5 - 2012-04-15 10:12 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#6 - 2012-08-10 12:39 PM - Giovanni Manghi

- Pull Request or Patch supplied set to No
https://trac.osgeo.org/grass/browser/grass/branches/releasebranch_6_4/lib/gis/colors
http://soliton.vm.bytemark.co.uk/pub/cpt-city/grass/index.html
http://grass.osgeo.org/wiki/Color_tables


- Status changed from Open to Closed

- Assignee deleted (nobody -)

- Resolution set to fixed

A lot of color ramps (the ones available for vectors plus the ones available on CPT CITY, including the GRASS ones) for rasters have been added in QGIS

master.
